﻿@charset "UTF-8";

/*top색상*/
.header-serchWrap {
    background: #00235a;
}

/* top 검색버튼*/
.searchInner button {
    background: #005cae;
    background: -moz-linear-gradient(left, #005cae 0%, #003b7c 100%);
    background: -webkit-linear-gradient(left, #005cae 0%, #003b7c 100%);
    background: linear-gradient(to right, #005cae 0%, #003b7c 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#005cae', endColorstr='#003b7c', GradientType=1 );
    border: none;
    border-radius: 1rem;
    color: #fff;
}

/*전체카테고리 타이틀 색상*/
.cate-title {
    color: var(--bs-dark);
    font-weight: 800;
    font-size: 1em;
    margin-bottom: 0.5rem;
    position: relative;
}



/*모바일버전 전체카테고리 바탕색*/
.All-menu-h5 {
    background: var(--bs-primary);
    color: #fff;
    font-size: 1.1em;
}


/*footer 카피문구*/
.copyright {
    text-align: center;
    padding: 0.8rem;
    background: var(--bs-dark);
    color: #fff;
    font-size: 0.75em;
    text-transform: uppercase;
}
/*모바일버전 플로팅메뉴 글자색상*/
.floating-item i {
    font-size: 2em;
    color: var(--bs-dark);
}

/*메인 주문프로세스*/
.processTxt {
    color: var( --bs-dark);
    font-weight: 500;
}

.processTxt strong {
    color: var( --bs-primary);
    display: block;
}


/*메인 예산*/
.mainStatus {
    border: 2px solid var(--bs-success);
    border-radius: 5px;
}

.mainStatus h5 {
    background: var(--bs-success);
    color: var(--bs-white);
}

div.mainStatus-item {
    color: var(--bs-success);
}

div.mainStatus-item:last-child {
    color: var(--bs-primary);
}

div.mainStatus-item:nth-child(3) {
    color: var(--bs-orange);
}

/*메인리스트 table */
.mainBoardTitle h5 {
    color: var( --bs-dark);
    font-weight: 600;
    display: inline-block;
    margin-right: 0.3rem;
}

.mainBoardTitle span {
    color: var( --bs-gray-600);
    font-size: 0.8em;
}
/*메인 우선구매/md 영역 */
.mainInfobox {
    border: 4px solid var( --bs-dark);
    padding: 1.5rem 1.0rem;
}

/*메인 정산마감영역*/
.month-inner {
    background: #f7f7f7;
    border-radius: 0.4rem;
    overflow: hidden;
}

.monthImg {
    background: var( --bs-dark);
}

.minthTxt {
    color: var( --bs-dark);
    font-weight: 400;
}

.minthTxt strong {
    display: block;
    color: var( --bs-primary);
}



@media (min-width:0px) {
.All-menu {	width: 100%;}

/*메인프로세스타원*/
.mainProcess {
    border: 2px solid var( --bs-dark);
    border-radius: 0.5rem;
    padding: 0.5rem 0rem;
}


}

@media (min-width:576px) {
.All-menu {width:100%;}

}
@media (min-width:768px) {
    .All-menu {
        width: 100%;
    }
}

@media (min-width:992px) {
    .All-menu {
        width: 50%;
    }
}

@media (min-width:1024px) {
    .All-menu {
        width: 35%;
    }

    /*메인프로세스 타원*/
    .mainProcess {
        border: 4px solid var( --bs-dark);
        border-radius: 6rem;
        padding: 2.5rem 2rem;
    }
}

@media (min-width:1200px) {
    .All-menu {
        width: 35%;
    }

@media (min-width:1400px) {
    .All-menu {
        width: 35%;
    }
